%---------------------------------------------------------------------
% Choose the required convergence accuracy for recursive scheme
%---------------------------------------------------------------------
convg_accuracy = 1.0e-5;

%---------------------------------------------------------------------
% Material parameters (from Selen)
%---------------------------------------------------------------------
%rho_i = 931;   % ice density, kg/m^3
%rho_o = 1000;  % ocean water density, kg/m^3
rho_e = 5512;  % average density of the Earth, kg/m^3
rad_e = 6.371012*10^6; % mean radius of Earth, m
moi_C = 0.3306*(5.974*10^24)*(6.37814*10^6)^2; % polar moment of inertia, kg m^2
moi_A = 0.3295*(5.974*10^24)*(6.37814*10^6)^2; % mean equatorial moment of inertia, kg m^2
omega = 7.292115*10^-5; % mean rotational velocity of Earth, 1/s
acc_g = 9.81; % mean surface gravitational acceleration, m/s^2

% tide love numbers 
tideLoveK = 0.3055; % degree 2
tideLoveH = 0.6149; % degree 2

% fluid love number 
fluidLove = 0.942;


